[Testing Update i686] 2018-08-24 to 28 - LibreOffice, kernels

update
testing
manjaro32

#1

Let’s start a new set.

The x264 package is still causing issues so I’ve excluded that from the sync from upstream.


Available kernels

Series Version
linux316 3.16.56
linux44 4.4.152
linux49 4.9.124
linux414 4.14.67

Current difference to x32-stable

This thread will track updates to x32-testing as they are snapped over from x32-unstable
This post has a full difference to x32-stable, updates will be posted below as they occur.

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE           x32-stable          x32-testing
-------------------------------------------------------------------------------
                            linux414            4.14.65-1            4.14.67-1
                    linux414-headers            4.14.65-1            4.14.67-1
                             linux44            4.4.150-1            4.4.152-1
                     linux44-headers            4.4.150-1            4.4.152-1
                             linux49            4.9.122-1            4.9.124-1
                     linux49-headers            4.9.122-1            4.9.124-1
                   mhwd-nvidia-390xx             390.77-1             390.77-2


:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE           x32-stable          x32-testing
-------------------------------------------------------------------------------
                     ca-certificates         20170307-1.1         20180821-1.0
               ca-certificates-utils         20170307-1.1         20180821-1.0
                              cronie              1.5.1-1            1.5.2-1.0
                           e2fsprogs           1.44.3-1.0           1.44.4-1.0
                               expat            2.2.5-1.0            2.2.6-1.0
                                gdbm             1.17-1.0             1.17-1.3
                               glib2           2.56.1-1.0           2.56.2-1.0
                          glib2-docs           2.56.1-1.0           2.56.2-1.0
                      linux-firmware 20180717.8d69bab-1.0 20180825.fea76a0-1.0
                         openssl-1.0          1.0.2.o-1.0          1.0.2.p-1.0
                             openssl          1.1.0.h-1.0          1.1.0.i-1.0
                             p11-kit          0.23.12-1.0          0.23.13-2.0
                             rpcbind            0.2.4-4.0            1.2.5-1.0
                              s-nail          14.9.10-1.0          14.9.11-1.0
                              shadow              4.5-4.0              4.6-1.0
                      wireless-regdb       2018.05.31-2.0       2018.05.31-2.1
                      wpa_supplicant           1:2.6-11.1           1:2.6-12.0


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE           x32-stable          x32-testing
-------------------------------------------------------------------------------
                        gtk3-classic            3.22.30-5            3.22.30-6
                  linux414-acpi_call             1.1.0-54             1.1.0-55
                   linux414-bbswitch               0.8-54               0.8-55
                linux414-broadcom-wl      6.30.223.271-54      6.30.223.271-55
                linux414-ndiswrapper              1.61-54              1.61-55
               linux414-nvidia-340xx           340.107-13           340.107-14
               linux414-nvidia-390xx             390.77-6             390.77-7
                      linux414-r8168          8.045.08-42          8.045.08-43
                  linux414-rt3562sta        2.4.1.1_r4-54        2.4.1.1_r4-55
                        linux414-spl             0.7.9-18             0.7.9-19
                   linux414-tp_smapi              0.41-54              0.41-55
                linux414-vhba-module          20161009-54          20161009-55
   linux414-virtualbox-guest-modules             5.2.16-6             5.2.16-7
    linux414-virtualbox-host-modules             5.2.16-6             5.2.16-7
                        linux414-zfs             0.7.9-18             0.7.9-19
                   linux44-acpi_call            1.1.0-105            1.1.0-106
                 linux44-broadcom-wl      6.30.223.271-75      6.30.223.271-76
                    linux44-catalyst    1:15.201.1151-102    1:15.201.1151-106
                 linux44-ndiswrapper              1.61-73              1.61-74
                linux44-nvidia-340xx           340.107-10           340.107-11
                linux44-nvidia-390xx             390.77-6             390.77-7
                       linux44-r8168          8.045.08-27          8.045.08-28
                   linux44-rt3562sta        2.4.1.1_r4-73        2.4.1.1_r4-74
                         linux44-spl             0.7.9-13             0.7.9-14
                 linux44-vhba-module          20161009-73          20161009-74
    linux44-virtualbox-guest-modules             5.2.16-6             5.2.16-7
     linux44-virtualbox-host-modules             5.2.16-6             5.2.16-7
                         linux44-zfs             0.7.9-13             0.7.9-14
                   linux49-acpi_call             1.1.0-91             1.1.0-92
                    linux49-bbswitch               0.8-91               0.8-92
                 linux49-broadcom-wl      6.30.223.271-91      6.30.223.271-92
                    linux49-catalyst     1:15.201.1151-90     1:15.201.1151-92
                 linux49-ndiswrapper              1.61-89              1.61-90
                linux49-nvidia-340xx           340.107-10           340.107-11
                linux49-nvidia-390xx             390.77-6             390.77-7
                       linux49-r8168          8.045.08-31          8.045.08-32
                   linux49-rt3562sta        2.4.1.1_r4-89        2.4.1.1_r4-90
                         linux49-spl             0.7.9-15             0.7.9-16
                    linux49-tp_smapi              0.41-91              0.41-92
                 linux49-vhba-module          20161009-89          20161009-90
    linux49-virtualbox-guest-modules             5.2.16-6             5.2.16-7
     linux49-virtualbox-host-modules             5.2.16-6             5.2.16-7
                         linux49-zfs             0.7.9-15             0.7.9-16
                   ndiswrapper-utils              1.61-54              1.61-55
                  nvidia-390xx-utils             390.77-1             390.77-2
                 opencl-nvidia-390xx             390.77-1             390.77-2
                    rt3562sta-common        2.4.1.1_r4-89        2.4.1.1_r4-90


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE           x32-stable          x32-testing
-------------------------------------------------------------------------------
        adobe-source-serif-pro-fonts              2.000-1  2.007ro+1.007it-1.0
                arch-install-scripts               18-1.0               19-1.0
            archlinux-appstream-data         20180712-1.0         20180821-1.0
                                babl           0.1.52-1.0           0.1.56-1.0
                         bdf-unifont          11.0.01-1.0          11.0.02-1.0
                            composer            1.7.0-1.0            1.7.2-1.0
                            discount          2.2.3.a-1.0            2.2.4-1.0
                 eglexternalplatform   1.0+2+ge3b182e-1.0   1.0+3+g7c8f8e2-1.0
                               eigen            3.3.5-1.0            3.3.5-3.0
                             ethtool           1:4.17-1.0           1:4.18-1.0
                              facile            1.1.3-3.0            1.1.3-4.0
                              ffmpeg          1:4.0.2-2.0          1:4.0.2-2.1
                                 gdb            8.1.1-1.0            8.1.1-1.2
                          gdb-common            8.1.1-1.0            8.1.1-1.2
                                glpk             4.65-1.0             4.65-2.0
                       gnome-nibbles3.24.0+5+g1c331f4-1.0           3.24.1-1.0
                             gparted           0.31.0-1.0           0.32.0-1.0
                             gtk-vnc            0.8.0-1.0            0.9.0-1.0
                             haveged            1.9.4-2.0            1.9.4-3.0
                      hunspell-en_AU       2018.04.16-2.0       2018.04.16-5.0
                      hunspell-en_CA       2018.04.16-2.0       2018.04.16-5.0
                      hunspell-en_GB       2018.04.16-2.0       2018.04.16-5.0
                      hunspell-en_US       2018.04.16-2.0       2018.04.16-5.0
                         intel-ucode         20180807-1.0       20180807.a-1.0
                           iso-codes               3.76-1             3.79-1.0
                                jack            0.125.0-3          0.125.0-5.0
                                 ldb          1:1.3.4-2.0          1:1.3.5-1.0
                            libproxy             0.4.15-6           0.4.15-8.0
                libreoffice-fresh-af            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-am            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-ar            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-as            6.0.6-1.0            6.1.0-1.0
               libreoffice-fresh-ast            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-be            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-bg            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-bn            6.0.6-1.0            6.1.0-1.0
             libreoffice-fresh-bn-in            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-bo            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-br            6.0.6-1.0            6.1.0-1.0
               libreoffice-fresh-brx            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-bs            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-ca            6.0.6-1.0            6.1.0-1.0
       libreoffice-fresh-ca-valencia            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-cs            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-cy            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-da            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-de            6.0.6-1.0            6.1.0-1.0
               libreoffice-fresh-dgo            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-dz            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-el            6.0.6-1.0            6.1.0-1.0
             libreoffice-fresh-en-gb            6.0.6-1.0            6.1.0-1.0
             libreoffice-fresh-en-za            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-eo            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-es            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-et            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-eu            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-fa            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-fi            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-fr            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-ga            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-gd            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-gl            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-gu            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-he            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-hi            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-hr            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-hu            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-id            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-is            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-it            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-ja            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-ka            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-kk            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-km            6.0.6-1.0            6.1.0-1.0
          libreoffice-fresh-kmr-latn            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-kn            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-ko            6.0.6-1.0            6.1.0-1.0
               libreoffice-fresh-kok            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-ks            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-lb            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-lo            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-lt            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-lv            6.0.6-1.0            6.1.0-1.0
               libreoffice-fresh-mai            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-mk            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-ml            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-mn            6.0.6-1.0            6.1.0-1.0
               libreoffice-fresh-mni            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-mr            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-my            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-nb            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-ne            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-nl            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-nn            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-nr            6.0.6-1.0            6.1.0-1.0
               libreoffice-fresh-nso            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-oc            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-om            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-or            6.0.6-1.0            6.1.0-1.0
             libreoffice-fresh-pa-in            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-pl            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-pt            6.0.6-1.0            6.1.0-1.0
             libreoffice-fresh-pt-br            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-ro            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-ru            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-rw            6.0.6-1.0            6.1.0-1.0
             libreoffice-fresh-sa-in            6.0.6-1.0            6.1.0-1.0
               libreoffice-fresh-sat            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-sd            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-si            6.0.6-1.0            6.1.0-1.0
               libreoffice-fresh-sid            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-sk            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-sl            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-sq            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-sr            6.0.6-1.0            6.1.0-1.0
           libreoffice-fresh-sr-latn            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-ss            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-st            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-sv            6.0.6-1.0            6.1.0-1.0
             libreoffice-fresh-sw-tz            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-ta            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-te            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-tg            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-th            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-tn            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-tr            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-ts            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-tt            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-ug            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-uk            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-uz            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-ve            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-vi            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-xh            6.0.6-1.0            6.1.0-1.0
             libreoffice-fresh-zh-cn            6.0.6-1.0            6.1.0-1.0
             libreoffice-fresh-zh-tw            6.0.6-1.0            6.1.0-1.0
                libreoffice-fresh-zu            6.0.6-1.0            6.1.0-1.0
                libreoffice-still-af            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-am            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-ar            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-as            5.4.7-1.0            6.0.6-1.0
               libreoffice-still-ast            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-be            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-bg            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-bn            5.4.7-1.0            6.0.6-1.0
             libreoffice-still-bn-in            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-bo            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-br            5.4.7-1.0            6.0.6-1.0
               libreoffice-still-brx            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-bs            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-ca            5.4.7-1.0            6.0.6-1.0
       libreoffice-still-ca-valencia            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-cs            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-cy            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-da            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-de            5.4.7-1.0            6.0.6-1.0
               libreoffice-still-dgo            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-dz            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-el            5.4.7-1.0            6.0.6-1.0
             libreoffice-still-en-gb            5.4.7-1.0            6.0.6-1.0
             libreoffice-still-en-za            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-eo            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-es            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-et            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-eu            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-fa            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-fi            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-fr            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-ga            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-gd            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-gl            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-gu            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-he            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-hi            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-hr            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-hu            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-id            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-is            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-it            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-ja            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-ka            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-kk            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-km            5.4.7-1.0            6.0.6-1.0
          libreoffice-still-kmr-latn            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-kn            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-ko            5.4.7-1.0            6.0.6-1.0
               libreoffice-still-kok            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-ks            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-lb            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-lo            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-lt            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-lv            5.4.7-1.0            6.0.6-1.0
               libreoffice-still-mai            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-mk            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-ml            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-mn            5.4.7-1.0            6.0.6-1.0
               libreoffice-still-mni            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-mr            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-my            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-nb            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-ne            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-nl            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-nn            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-nr            5.4.7-1.0            6.0.6-1.0
               libreoffice-still-nso            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-oc            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-om            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-or            5.4.7-1.0            6.0.6-1.0
             libreoffice-still-pa-in            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-pl            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-pt            5.4.7-1.0            6.0.6-1.0
             libreoffice-still-pt-br            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-ro            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-ru            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-rw            5.4.7-1.0            6.0.6-1.0
             libreoffice-still-sa-in            5.4.7-1.0            6.0.6-1.0
               libreoffice-still-sat            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-sd            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-si            5.4.7-1.0            6.0.6-1.0
               libreoffice-still-sid            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-sk            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-sl            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-sq            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-sr            5.4.7-1.0            6.0.6-1.0
           libreoffice-still-sr-latn            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-ss            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-st            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-sv            5.4.7-1.0            6.0.6-1.0
             libreoffice-still-sw-tz            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-ta            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-te            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-tg            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-th            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-tn            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-tr            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-ts            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-tt            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-ug            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-uk            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-uz            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-ve            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-vi            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-xh            5.4.7-1.0            6.0.6-1.0
             libreoffice-still-zh-cn            5.4.7-1.0            6.0.6-1.0
             libreoffice-still-zh-tw            5.4.7-1.0            6.0.6-1.0
                libreoffice-still-zu            5.4.7-1.0            6.0.6-1.0
                             librsvg         2:2.42.6-1.0         2:2.44.0-1.0
                               libuv           1.22.0-1.0           1.23.0-1.0
                   libva-mesa-driver           18.1.5-1.0           18.1.7-1.0
                              libx11              1.6.5-1            1.6.6-1.0
                            libytnef              1.9.2-2 1.9.3+7+g24fe30e-1.0
                                mesa           18.1.5-1.0           18.1.7-1.0
                          mesa-vdpau           18.1.5-1.0           18.1.7-1.0
                                mono       5.12.0.260-1.0       5.14.0.177-1.0
                             mutagen           1.41.0-2.0           1.41.1-1.0
                                nawk           20121220-3         20180824-1.0
                               ndctl             61.2-1.0               62-2.0
                    noto-fonts-emoji         20180425-1.0         20180810-1.0
                            nss-mdns             0.10-7.0           0.14.1-1.0
                         opencl-mesa           18.1.5-1.0           18.1.7-1.0
                               pango           1.42.3-1.0           1.42.4-1.0
                      perl-alien-sdl            1.446-5.0            1.446-5.1
                       perl-anyevent           4:7.14-4.0           4:7.14-4.1
                      perl-appconfig             1.71-4.0             1.71-4.1
                    perl-archive-zip             1.60-3.0             1.63-1.0
                perl-async-interrupt             1.24-2.0             1.24-2.1
               perl-autovivification             0.18-2.0             0.18-2.1
                     perl-bit-vector              7.4-7.0              7.4-7.1
                  perl-business-isbn            3.004-4.0            3.004-4.1
             perl-business-isbn-data     20140910.003-4.0     20140910.003-4.1
                  perl-business-ismn            1.131-4.0            1.131-4.1
                  perl-business-issn            1.002-4.0            1.002-4.1
                     perl-date-manip             6.72-1.0             6.72-2.0
                          phonon-qt5           4.10.1-1.0           4.10.1-2.0
                phonon-qt5-gstreamer            4.9.0-4.0            4.9.0-5.0
                      phonon-qt5-vlc           0.10.1-2.1           0.10.1-3.0
                      python-mutagen           1.41.0-2.0           1.41.1-1.0
                   python-setuptools         1:40.0.0-1.0         1:40.2.0-1.0
                   python-virtualenv           15.1.0-3.0           16.0.0-1.0
                  python2-setuptools         1:40.0.0-1.0         1:40.2.0-1.0
                  python2-virtualenv           15.1.0-3.0           16.0.0-1.0
                                qpdf            8.1.0-1.0            8.2.1-1.0
                        schroedinger           1.0.11-4.0           1.0.11-5.0
                              spglib           1.10.3-1.0           1.10.4-1.0
                      spice-protocol            0.12.13-1          0.12.14-1.0
                                 tdb             1.3.15-1           1.3.16-1.0
                              tevent         1:0.9.36-1.0         1:0.9.37-1.0
                                vala           0.40.8-1.0           0.40.9-1.0
                        vulkan-intel           18.1.5-1.0           18.1.7-1.0
                       vulkan-radeon           18.1.5-1.0           18.1.7-1.0
                             wayland           1.15.0-1.1           1.16.0-1.0
                        wayland-docs           1.15.0-1.1           1.16.0-1.0
                         xapian-core          1:1.4.6-1.0          1:1.4.7-1.0
                  xdg-desktop-portal             0.99-2.0              1.0-1.0
              xdg-desktop-portal-gtk             0.99-1.0              1.0-1.0
                           xdg-utils            1.1.3-2.0            1.1.3-3.0
                               xterm              334-1.0              335-1.0
                                zvbi           0.2.35-2.0           0.2.35-3.0
                       libnumbertext                    -              1.0-1.0
                         python-cson                    -              0.7-1.0
                         python-speg                    -              0.3-1.0
                        python2-cson                    -              0.7-1.0
                        python2-speg                    -              0.3-1.0
                     translate-shell                    -          0.9.6.8-1.0


:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE           x32-stable          x32-testing
-------------------------------------------------------------------------------
           adapta-black-breath-theme          3.94.0.96-1         3.94.0.120-1
             adapta-black-maia-theme          3.94.0.96-1         3.94.0.120-1
                 adapta-breath-theme          3.94.0.96-1         3.94.0.120-1
                   adapta-maia-theme          3.94.0.96-1         3.94.0.120-1
                         deepin-live                1.1-1                1.2-1
                                inxi             3.0.20-1             3.0.21-1
                      jade-dashboard              0.6.5-1              0.6.6-1
                      jade-menu-data              1.0.2-1              1.0.4-1
             manjaro-webdad-settings              0.7.4-1              0.7.5-1


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE           x32-stable          x32-testing
-------------------------------------------------------------------------------
               aarch64-linux-gnu-gdb            8.1.1-1.0            8.1.1-1.2
                             absl-py            0.3.0-1.0            0.4.0-1.0
                               acorn            5.7.1-1.0            5.7.2-1.0
                               aliki            0.3.0-1.0            0.3.0-2.0
                             ansible            2.6.2-2.0            2.6.3-1.0
                   arm-none-eabi-gdb            8.1.1-1.0            8.1.1-1.2
                          aurpublish     r20.g8664477-1.0     r24.ga630272-1.0
                    autoconf-archive     1:2018.03.13-1.0     1:2018.03.13-2.0
                             avr-gdb            8.1.1-1.0            8.1.1-1.1
                             aws-cli          1.15.74-1.0          1.15.82-1.0
                                 bat            0.4.1-2.0            0.5.0-1.0
                           bettercap              2.7-1.0              2.8-1.0
                                cgdb              0.7.0-1            0.7.0-1.2
                           cmark-gfm      0.28.0.gfm.11-1    0.28.3.gfm.14-1.0
                             confuse              3.2.1-1            3.2.2-1.0
                                cvc4              1.5-1.0              1.6-1.0
                              cython           0.28.4-2.1           0.28.5-1.0
                             cython2           0.28.4-2.1           0.28.5-1.0
                            ddclient            3.8.3-3.0            3.9.0-1.0
                         debootstrap          1.0.107-1.0          1.0.108-1.0
                          displaycal          3.6.1.0-1.0          3.6.1.1-1.0
                              docker        1:18.05.0-2.0        1:18.06.0-1.0
                      docker-machine           0.14.0-1.0           0.15.0-1.0
                              eslint            5.3.0-1.0            5.4.0-1.0
                             esptool            2.4.1-1.0            2.5.0-1.0
                                  fd            7.0.0-1.0            7.1.0-1.0
                           firewalld            0.6.1-1.0            0.6.1-2.0
                                gcc7   7.3.1+20180406-2.1   7.3.1+20180814-1.0
                           gcc7-libs   7.3.1+20180406-2.1   7.3.1+20180814-1.0
                       gdb-dashboard            0.4.1-1.0            0.4.1-1.1
                       gitlab-runner           11.1.0-2.0           11.2.0-1.0
                    gitlab-workhorse            5.2.0-1.0            6.0.0-1.0
                               gnurl           7.59.0-1.0           7.60.0-1.0
                             gpodder           3.10.3-2.0           3.10.3-3.0
                              gramps          2:4.2.8-2.0          2:5.0.0-1.0
                             granite              5.0-1.0            5.1.0-1.0
                           grunt-cli            1.3.0-2.0            1.3.1-2.0
                              hackrf          2017.02.1-1        2018.01.1-1.0
                   haskell-setlocale          1.0.0.6-3.0          1.0.0.8-1.0
                              hcloud            1.5.0-2.0            1.6.0-1.0
                        herbstluftwm            0.7.0-2.0            0.7.1-1.0
                              hgview            1.9.0-2.0           1.10.2-3.0
                              httpie            0.9.9-4.0            0.9.9-5.0
                               iperf           2.0.11-1.0           2.0.12-1.0
                               jack2           1.9.12-2.0           1.9.12-6.0
                          jack2-dbus           1.9.12-2.0           1.9.12-6.0
                        jpeg-archive              2.1.1-2            2.2.0-1.0
                               julia          2:0.6.4-1.0          2:0.6.2-7.0
                          julia-docs          2:0.6.4-1.0          2:0.6.2-7.0
                    jupyter-notebook            5.3.0-3.0            5.5.0-1.0
          jupyter-widgetsnbextension          1:3.2.1-1.0          1:3.4.0-1.0
                              jxrlib            0.2.0-2.0            0.2.1-1.0
                          keepalived            2.0.2-1.0            2.0.6-1.0
                              kibana            6.3.2-1.0            6.4.0-1.0
                               liblo           1:0.29-1.1           1:0.29-2.0
                          libmanette            0.2.0-1.0            0.2.1-1.0
                              lsscsi             0.29-1.0             0.30-1.0
                                 lxc          1:3.0.1-1.0          1:3.0.2-1.0
                             mailman           2.1.26-1.0           2.1.29-1.0
                              marisa            0.2.5-2.0            0.2.5-2.1
                              marked            0.4.0-1.0            0.5.0-1.0
                         mate-themes          3.22.17-1.0          3.22.18-1.0
                      matrix-synapse           0.33.2-1.0           0.33.3-1.0
                               maude            2.7.1-2.0            2.7.1-2.1
                           mosquitto              1.5-1.0            1.5.1-1.0
                             mysql++              3.2.3-1            3.2.4-1.0
                       nginx-mod-njs            0.2.2-1.0            0.2.3-1.0
                            normaliz            3.6.1-1.0            3.6.3-1.0
                           osinfo-db         20180612-1.0         20180720-1.0
             perl-algorithm-annotate             0.10-9.0             0.10-9.1
                 perl-algorithm-diff           1.1903-4.0           1.1903-4.1
                  perl-anyevent-xmpp               0.55-3             0.55-3.1
                perl-app-borgrestore            3.0.0-2.0            3.1.0-1.0
                        perl-app-cli            0.313-6.0            0.313-6.1
                   perl-archive-cpio             0.10-3.0             0.10-3.1
                perl-archive-extract             0.80-4.0             0.80-4.1
                  perl-array-compare            3.0.1-1.0           3.0.1-1.10
                  perl-authen-radius               0.26-2             0.26-2.1
                    perl-authen-sasl             2.16-5.0             2.16-5.1
             perl-b-hooks-endofscope             0.21-4.0             0.21-4.1
                     perl-berkeleydb             0.55-6.0             0.55-6.1
                         perl-marisa            0.2.5-2.0            0.2.5-2.1
                perl-module-scandeps             1.24-3.0             1.25-1.0
                          phpmyadmin            4.8.2-1.0            4.8.3-1.0
                               pigar            0.7.2-2.0            0.9.0-1.0
                             pkgdiff            1.7.1-2.0            1.7.2-2.0
                                 pm2            3.0.3-1.0            3.0.4-1.0
                               pymol            2.1.0-3.0            2.1.0-4.0
                        python-boto3           1.7.73-1.0           1.7.81-1.0
                     python-botocore          1.10.73-1.0          1.10.81-1.0
                      python-certifi        2018.8.13-1.0        2018.8.24-1.0
                     python-cherrypy           17.0.0-2.0           17.3.0-1.0
                 python-cinderclient            3.6.1-2.0            4.0.1-1.0
                      python-dropbox            8.9.0-2.0            9.0.0-1.0
                python-elasticsearch            6.3.0-2.0            6.3.1-1.0
                  python-entrypoints            0.2.3-2.0            0.2.3-3.0
                     python-envisage            4.6.0-2.0            4.7.0-1.0
                       python-gevent            1.3.5-1.0            1.3.6-1.0
                   python-hypothesis           3.68.0-1.0           3.69.2-1.0
                        python-ioflo            1.7.4-1.0            1.7.4-2.0
                          python-irc             16.1-2.0             16.4-1.0
               python-jupyter_client            5.2.2-2.0            5.2.3-1.0
                 python-jupyter_core            4.4.0-3.0            4.4.0-4.0
                      python-keyring           13.2.1-2.0           13.2.1-3.0
                 python-keyrings-alt            1:3.1-2.0            1:3.1-3.0
               python-more-itertools            4.2.0-2.0            4.3.0-1.0
                       python-nbxmpp            0.6.6-2.0            0.6.7-1.0
                   python-persistent            4.3.0-1.0            4.4.1-1.0
                 python-phonenumbers           8.9.10-1.0           8.9.11-1.0
                       python-pillow            5.2.0-2.0            5.2.0-3.0
                    python-pkgconfig            1.3.1-2.0            1.4.0-1.0
                       python-plyvel            1.0.4-2.0            1.0.5-1.0
                         python-praw            5.4.0-2.0            6.0.0-1.0
                     python-prawcore           0.14.0-2.0            1.0.0-1.0
                 python-pycryptodome            3.6.5-1.0            3.6.6-1.0
                       python-pynacl            1.2.1-2.0            1.2.1-3.0
                    python-pyperclip            1.6.2-2.0            1.6.4-2.0
                       python-pytest            3.6.4-1.0            3.7.2-1.0
                python-pytest-django            3.3.3-1.0            3.4.1-1.0
               python-pytest-relaxed            1.1.2-2.0            1.1.4-1.0
                 python-pytest-xdist           1.22.2-2.0           1.23.0-1.0
                         python-qtpy            1.4.2-2.0            1.4.2-3.0
                         python-raet            0.6.8-2.0            0.6.8-3.0
                        python-regex       2018.07.11-2.0       2018.08.17-1.0
                    python-reportlab            3.5.1-2.0            3.5.6-1.0
                      python-rfc3987            1.3.7-2.0            1.3.8-1.0
                  python-ruamel-yaml          0.15.57-1.0          0.15.61-1.0
                python-secretstorage            3.0.1-2.0            3.0.1-6.0
                    python-softlayer            5.4.4-2.0            5.5.1-1.0
                   python-sqlalchemy           1.2.10-1.1           1.2.11-1.0
                     python-tenacity           4.12.0-2.0            5.0.1-1.0
                      python-tornado            5.1.0-1.0            5.1.0-2.0
                         python-tqdm           4.24.0-1.0           4.25.0-1.0
             python-websocket-client           0.49.0-1.0           0.51.0-1.0
                   python-whitenoise            3.3.1-2.0              4.0-1.0
                       python-xapian          1:1.4.6-2.0          1:1.4.7-1.0
                   python-xlsxwriter            1.0.5-2.0            1.0.7-1.0
                         python-yara            3.8.0-1.0            3.8.1-1.0
                python-zope-security            4.2.3-1.0            4.3.0-1.0
              python-zope-testrunner              4.8.1-1            4.8.1-2.0
                       python2-boto3           1.7.73-1.0           1.7.81-1.0
                    python2-botocore          1.10.73-1.0          1.10.81-1.0
                     python2-certifi        2018.8.13-1.0        2018.8.24-1.0
                    python2-cherrypy           17.0.0-2.0           17.3.0-1.0
                python2-cinderclient            3.6.1-2.0            4.0.1-1.0
                     python2-dropbox            8.9.0-2.0            9.0.0-1.0
               python2-elasticsearch            6.3.0-2.0            6.3.1-1.0
                    python2-envisage            4.6.0-2.0            4.7.0-1.0
                      python2-gevent            1.3.5-1.0            1.3.6-1.0
                  python2-hypothesis           3.68.0-1.0           3.69.2-1.0
                         python2-irc             16.1-2.0             16.4-1.0
              python2-jupyter_client            5.2.2-2.0            5.2.3-1.0
                python2-jupyter_core            4.4.0-3.0            4.4.0-4.0
                      python2-marisa            0.2.5-2.0            0.2.5-2.1
              python2-more-itertools            4.2.0-2.0            4.3.0-1.0
                      python2-nbxmpp            0.6.6-2.0            0.6.7-1.0
                  python2-persistent            4.3.0-1.0            4.4.1-1.0
                python2-phonenumbers           8.9.10-1.0           8.9.11-1.0
                       python2-pigar            0.7.2-2.0            0.9.0-1.0
                      python2-pillow            5.2.0-2.0            5.2.0-3.0
                   python2-pkgconfig            1.3.1-2.0            1.4.0-1.0
                      python2-plyvel            1.0.4-2.0            1.0.5-1.0
                        python2-praw            5.4.0-2.0            6.0.0-1.0
                    python2-prawcore           0.14.0-2.0            1.0.0-1.0
                python2-pycryptodome            3.6.5-1.0            3.6.6-1.0
                      python2-pynacl            1.2.1-2.0            1.2.1-3.0
                   python2-pyperclip            1.6.2-2.0            1.6.4-2.0
                      python2-pytest            3.6.4-1.0            3.7.2-1.0
               python2-pytest-django            3.3.3-1.0            3.4.1-1.0
              python2-pytest-relaxed            1.1.2-2.0            1.1.4-1.0
                python2-pytest-xdist           1.22.2-2.0           1.23.0-1.0
                        python2-qtpy            1.4.2-2.0            1.4.2-3.0
                       python2-regex       2018.07.11-2.0       2018.08.17-1.0
                   python2-reportlab            3.5.1-2.0            3.5.6-1.0
                     python2-rfc3987            1.3.7-2.0            1.3.8-1.0
                  python2-sqlalchemy           1.2.10-1.1           1.2.11-1.0
                    python2-tenacity           4.12.0-2.0            5.0.1-1.0
                     python2-tornado            5.1.0-1.0            5.1.0-2.0
                        python2-tqdm           4.24.0-1.0           4.25.0-1.0
                      python2-typing            3.6.4-1.0            3.6.4-2.0
            python2-websocket-client           0.49.0-1.0           0.51.0-1.0
                  python2-whitenoise            3.3.1-2.0              4.0-1.0
                      python2-xapian          1:1.4.6-2.0          1:1.4.7-1.0
                  python2-xlsxwriter            1.0.5-2.0            1.0.7-1.0
                        python2-yara            3.8.0-1.0            3.8.1-1.0
               python2-zope-security            4.2.3-1.0            4.3.0-1.0
             python2-zope-testrunner              4.8.1-1            4.8.1-2.0
                            radicale            2.1.9-3.0           2.1.10-4.0
                              ranger            1.9.1-2.0            1.9.1-3.0
                                 rfc         20180621-1.0         20180817-1.0
                           rng-tools            6.3.1-1.0            6.3.1-3.0
                        ruby-bundler           1.16.3-1.0           1.16.4-1.0
                          ruby-cairo          1.15.13-1.0          1.15.14-1.0
                         ruby-marisa            0.2.5-2.0            0.2.5-2.1
                     ruby-mime-types              3.1-3.0            3.2.2-1.0
                       ruby-net-ping            2.0.4-1.0            2.0.5-1.0
                              semver            5.5.0-1.0            5.5.1-1.0
                            skktools            1.3.3-4.0            1.3.4-1.0
             sugar-activity-terminal             45.2-1.0             45.3-1.0
                       syncthing-gtk        1:0.9.3.1-1.0        1:0.9.3.1-2.0
                              sysdig           0.23.0-1.0           0.23.1-1.0
                           terraform           0.11.7-1.0           0.11.8-1.0
                            three.js              r94-1.0              r95-1.0
                             toxcore          1:0.2.4-1.0          1:0.2.6-1.0
                              tt-rss1:17.4.r484.g6e6c3a87-1.01:17.4.r518.g02bb26a9-1.0
                           uglify-js            3.4.7-1.0            3.4.8-1.0
                               v2ray             3.35-1.0             3.36-1.0
                              wcslib             5.19-1.0           5.19.1-1.0
                           wordpress            4.9.7-1.0            4.9.8-1.0
                              xmonad             0.14-1.0             0.14-2.0
                      xmonad-contrib             0.14-1.0             0.14-2.0
                                xpad            5.0.0-2.0            5.1.0-1.0
                                yara            3.7.1-1.0            3.8.1-1.0
                       zita-ajbridge            0.7.0-4.0            0.7.0-5.0
                            zita-at1            0.6.0-6.0            0.6.0-7.0
                           zita-dpl1            0.1.0-5.0            0.1.0-6.0
                            zita-mu1            0.2.2-5.0            0.2.2-6.0
                           zita-rev1            0.2.1-4.0            0.2.1-5.0
                                bolt                    -              0.4-2.0
                               dsdcc                    -            1.8.3-2.0
              haskell-parsec-numbers                    -            0.1.0-2.0
                         hcxdumptool                    -4.2.1+32+gf1dbb02-1.0
                            hcxtools                    -4.2.1+15+gbc206cc-1.0
                           libratbag                    -          0.9.902-2.0
                           limesuite                    -          18.06.0-1.0
                              mbelib                    -            1.3.0-1.0
                              packer                    -            1.2.5-1.0
                     python-arpeggio                    -            1.9.0-1.0
                    python-asynctest                    -           0.12.2-1.0
                       python-cogapp                    -            2.5.1-1.0
                     python-geocoder                    -           1.38.1-1.0
                     python-oslo-log                    -           3.39.0-1.0
                       python-parver                    -            0.1.1-1.0
                        python-paver                    -            1.3.4-1.0
                       python-ptable                    -   0.9.2.20180730-1.0
                     python-pypubsub                    -            4.0.0-1.0
                        python-qt.py                    -         1.2.0.b2-4.0
                      python-ratelim                    -            0.1.6-1.0
                  python-sounddevice                    -           0.3.11-2.0
                       python-xmlsec                    -            1.3.3-1.0
                         python-zeep                    -            3.1.0-2.0
                    python2-oslo-log                    -           3.39.0-1.0
                    python2-pathlib2                    -            2.3.2-1.0
                            serialdv                    -            1.0.5-1.0
                         simplesoapy                    -            1.5.1-2.0
                      simplespectral                    -            1.0.0-1.0
                         soapy_power                    -            1.6.1-2.0
                         soapyrtlsdr                    -            0.2.5-2.0
                            soapysdr                    -            0.6.1-1.0
                        zita-jclient                    -            0.4.0-3.0

Any problems?

  • No issues, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself. (Please post your solution)
  • Yes I am currently experiencing an issue due to the update. (Please post about it)

0 voters


Is x32-testing ready to be moved to x32-stable?

This will inform the snap process; there is no set threshold.

Please vote on the “is it ready yet?” poll but only when you feel this set is tested enough, and has a sufficient number of changes compared to x32-stable. Do keep in mind that x32-stable updates should be less frequent than x32-testing so not every testing update set should need to be moved over.

  • No or Not yet
  • Yes, x32-testing should be snapped to x32-stable at this point
  • Other (post)

0 voters


#2

Known issues


Replace hunspell-en?

Yes.



#3

To-do

  • ffmpeg-1:4.0.2-2.1 package needs testing

#4

Seems to work, video plays.
I removed libx264 and ffmpeg and then reinstalled ffmpeg and it seems to work. Will it work if you introduce x264 to replace libx264?

resolving dependencies...
:: There are 2 providers available for libx264.so=152-32:
:: Repository extra
   1) libx264  2) libx264-10bit

Enter a number (default=1): 1
looking for conflicting packages...

Packages (2) libx264-2:152.20171224-2.1  ffmpeg-1:4.0.2-2.1

Total Installed Size:  29.87 MiB

BTW: Tested all libreoffice localisations, they seem to work. (A joke.:wink: )


#5

Not sure… you could try grabbing the files from the arch32 mirror and pacman -U them?

Otherwise I’ll re-sync them into x32-unstable and we can see what happens.


#6

I’ll better try on archlinux32 install.
No, still no luck.
A fellow user filed a bug report: https://bugs.archlinux32.org/index.php?do=details&task_id=49

:: Synchronizing package databases...
 testing                                                                                                              227.2 KiB   674K/s 00:00 [########################################################################################] 100%
 core                                                                                                                 178.1 KiB   685K/s 00:00 [########################################################################################] 100%
 extra                                                                                                                  2.3 MiB   285K/s 00:08 [########################################################################################] 100%
 community-testing                                                                                                   1254.8 KiB   603K/s 00:02 [########################################################################################] 100%
 community                                                                                                              5.2 MiB   446K/s 00:12 [########################################################################################] 100%
:: Starting full system upgrade...
:: Replace libx264 with testing/x264? [Y/n] 
resolving dependencies...
looking for conflicting packages...
warning: removing 'libx264' from target list because it conflicts with 'x264'
error: failed to prepare transaction (could not satisfy dependencies)
:: unable to satisfy dependency 'libx264.so=152-32' required by ffmpeg
Error installing repo packages
:: Synchronizing package databases...
 testing is up to date
 core is up to date
 extra is up to date
 community-testing is up to date
 community is up to date
:: Starting full system upgrade...
:: Replace libx264 with testing/x264? [Y/n] 
resolving dependencies...
looking for conflicting packages...
warning: removing 'libx264' from target list because it conflicts with 'x264'
error: failed to prepare transaction (could not satisfy dependencies)
:: unable to satisfy dependency 'libx264.so=152-32' required by ffmpeg
  Updates from system repositories have failed probably because of file conflicts. 

#7

gst-plugins-ugly appears to still have a dependency on libx264-all too, so x264 is still a no-go. I’ll remove it from x32-unstable again.


#8

Kernel updates:

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            linux414            4.14.65-1            4.14.67-1
                    linux414-headers            4.14.65-1            4.14.67-1
                             linux44            4.4.150-1            4.4.152-1
                     linux44-headers            4.4.150-1            4.4.152-1
                             linux49            4.9.122-1            4.9.124-1
                     linux49-headers            4.9.122-1            4.9.124-1
                   mhwd-nvidia-390xx             390.77-1             390.77-2


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                        gtk3-classic            3.22.30-5            3.22.30-6
                  linux414-acpi_call             1.1.0-54             1.1.0-55
                   linux414-bbswitch               0.8-54               0.8-55
                linux414-broadcom-wl      6.30.223.271-54      6.30.223.271-55
                linux414-ndiswrapper              1.61-54              1.61-55
               linux414-nvidia-340xx           340.107-13           340.107-14
               linux414-nvidia-390xx             390.77-6             390.77-7
                      linux414-r8168          8.045.08-42          8.045.08-43
                  linux414-rt3562sta        2.4.1.1_r4-54        2.4.1.1_r4-55
                        linux414-spl             0.7.9-18             0.7.9-19
                   linux414-tp_smapi              0.41-54              0.41-55
                linux414-vhba-module          20161009-54          20161009-55
   linux414-virtualbox-guest-modules             5.2.16-6             5.2.16-7
    linux414-virtualbox-host-modules             5.2.16-6             5.2.16-7
                        linux414-zfs             0.7.9-18             0.7.9-19
                   linux44-acpi_call            1.1.0-105            1.1.0-106
                 linux44-broadcom-wl      6.30.223.271-75      6.30.223.271-76
                    linux44-catalyst    1:15.201.1151-102    1:15.201.1151-106
                 linux44-ndiswrapper              1.61-73              1.61-74
                linux44-nvidia-340xx           340.107-10           340.107-11
                linux44-nvidia-390xx             390.77-6             390.77-7
                       linux44-r8168          8.045.08-27          8.045.08-28
                   linux44-rt3562sta        2.4.1.1_r4-73        2.4.1.1_r4-74
                         linux44-spl             0.7.9-13             0.7.9-14
                 linux44-vhba-module          20161009-73          20161009-74
    linux44-virtualbox-guest-modules             5.2.16-6             5.2.16-7
     linux44-virtualbox-host-modules             5.2.16-6             5.2.16-7
                         linux44-zfs             0.7.9-13             0.7.9-14
                   linux49-acpi_call             1.1.0-91             1.1.0-92
                    linux49-bbswitch               0.8-91               0.8-92
                 linux49-broadcom-wl      6.30.223.271-91      6.30.223.271-92
                    linux49-catalyst     1:15.201.1151-90     1:15.201.1151-92
                 linux49-ndiswrapper              1.61-89              1.61-90
                linux49-nvidia-340xx           340.107-10           340.107-11
                linux49-nvidia-390xx             390.77-6             390.77-7
                       linux49-r8168          8.045.08-31          8.045.08-32
                   linux49-rt3562sta        2.4.1.1_r4-89        2.4.1.1_r4-90
                         linux49-spl             0.7.9-15             0.7.9-16
                    linux49-tp_smapi              0.41-91              0.41-92
                 linux49-vhba-module          20161009-89          20161009-90
    linux49-virtualbox-guest-modules             5.2.16-6             5.2.16-7
     linux49-virtualbox-host-modules             5.2.16-6             5.2.16-7
                         linux49-zfs             0.7.9-15             0.7.9-16
                   ndiswrapper-utils              1.61-54              1.61-55
                  nvidia-390xx-utils             390.77-1             390.77-2
                 opencl-nvidia-390xx             390.77-1             390.77-2
                    rt3562sta-common        2.4.1.1_r4-89        2.4.1.1_r4-90


:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
           adapta-black-breath-theme          3.94.0.96-1         3.94.0.120-1
             adapta-black-maia-theme          3.94.0.96-1         3.94.0.120-1
                 adapta-breath-theme          3.94.0.96-1         3.94.0.120-1
                   adapta-maia-theme          3.94.0.96-1         3.94.0.120-1
                         deepin-live                1.1-1                1.2-1
                                inxi             3.0.20-1             3.0.21-1
                      jade-dashboard              0.6.5-1              0.6.6-1
                      jade-menu-data              1.0.2-1              1.0.4-1
             manjaro-webdad-settings              0.7.4-1              0.7.5-1

#9

Sync:

:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                     ca-certificates         20170307-1.1         20180821-1.0
               ca-certificates-utils         20170307-1.1         20180821-1.0
                              cronie              1.5.1-1            1.5.2-1.0
                               expat            2.2.5-1.0            2.2.6-1.0
                                gdbm             1.17-1.0             1.17-1.3
                               glib2           2.56.1-1.0           2.56.2-1.0
                          glib2-docs           2.56.1-1.0           2.56.2-1.0
                      linux-firmware 20180815.f1b95fe-1.0 20180825.fea76a0-1.0
                         openssl-1.0          1.0.2.o-1.0          1.0.2.p-1.0
                      wireless-regdb       2018.05.31-2.0       2018.05.31-2.1


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                arch-install-scripts               18-1.0               19-1.0
            archlinux-appstream-data         20180712-1.0         20180821-1.0
                                babl           0.1.52-1.0           0.1.56-1.0
                         bdf-unifont          11.0.01-1.0          11.0.02-1.0
                 eglexternalplatform   1.0+2+ge3b182e-1.0   1.0+3+g7c8f8e2-1.0
                               eigen            3.3.5-1.0            3.3.5-3.0
                             ethtool           1:4.17-1.0           1:4.18-1.0
                                 gdb            8.1.1-1.0            8.1.1-1.2
                          gdb-common            8.1.1-1.0            8.1.1-1.2
                       gnome-nibbles3.24.0+5+g1c331f4-1.0           3.24.1-1.0
                             gparted           0.31.0-1.0           0.32.0-1.0
                             haveged            1.9.4-2.0            1.9.4-3.0
                         intel-ucode         20180807-1.0       20180807.a-1.0
                           iso-codes               3.76-1             3.79-1.0
                            libproxy             0.4.15-6           0.4.15-8.0
                             librsvg         2:2.42.6-1.0         2:2.44.0-1.0
                               libuv           1.22.0-1.0           1.23.0-1.0
                   libva-mesa-driver           18.1.5-1.0           18.1.7-1.0
                              libx11              1.6.5-1            1.6.6-1.0
                            libytnef              1.9.2-2 1.9.3+7+g24fe30e-1.0
                                mesa           18.1.5-1.0           18.1.7-1.0
                          mesa-vdpau           18.1.5-1.0           18.1.7-1.0
                                nawk           20121220-3         20180824-1.0
                         opencl-mesa           18.1.5-1.0           18.1.7-1.0
                      perl-alien-sdl            1.446-5.0            1.446-5.1
                       perl-anyevent           4:7.14-4.0           4:7.14-4.1
                      perl-appconfig             1.71-4.0             1.71-4.1
                    perl-archive-zip             1.60-3.0             1.63-1.0
                  perl-business-isbn            3.004-4.0            3.004-4.1
             perl-business-isbn-data     20140910.003-4.0     20140910.003-4.1
                  perl-business-ismn            1.131-4.0            1.131-4.1
                  perl-business-issn            1.002-4.0            1.002-4.1
                     perl-date-manip             6.72-1.0             6.72-2.0
                          phonon-qt5           4.10.1-1.0           4.10.1-2.0
                phonon-qt5-gstreamer            4.9.0-4.0            4.9.0-5.0
                      phonon-qt5-vlc           0.10.1-2.1           0.10.1-3.0
                   python-setuptools         1:40.0.0-1.0         1:40.2.0-1.0
                  python2-setuptools         1:40.0.0-1.0         1:40.2.0-1.0
                        schroedinger           1.0.11-4.0           1.0.11-5.0
                                vala           0.40.8-1.0           0.40.9-1.0
                        vulkan-intel           18.1.5-1.0           18.1.7-1.0
                       vulkan-radeon           18.1.5-1.0           18.1.7-1.0
                             wayland           1.15.0-1.1           1.16.0-1.0
                        wayland-docs           1.15.0-1.1           1.16.0-1.0
                                zvbi           0.2.35-2.0           0.2.35-3.0


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
               aarch64-linux-gnu-gdb            8.1.1-1.0            8.1.1-1.2
                             absl-py            0.3.0-1.0            0.4.0-1.0
                               acorn            5.7.1-1.0            5.7.2-1.0
                               aliki            0.3.0-1.0            0.3.0-2.0
                             ansible            2.6.2-2.0            2.6.3-1.0
                   arm-none-eabi-gdb            8.1.1-1.0            8.1.1-1.2
                          aurpublish     r20.g8664477-1.0     r24.ga630272-1.0
                    autoconf-archive     1:2018.03.13-1.0     1:2018.03.13-2.0
                             avr-gdb            8.1.1-1.0            8.1.1-1.1
                             aws-cli          1.15.74-1.0          1.15.82-1.0
                                cgdb              0.7.0-1            0.7.0-1.2
                                cvc4              1.5-1.0              1.6-1.0
                            ddclient            3.8.3-3.0            3.9.0-1.0
                          displaycal          3.6.1.0-1.0          3.6.1.1-1.0
                           firewalld            0.6.1-1.0            0.6.1-2.0
                       gdb-dashboard            0.4.1-1.0            0.4.1-1.1
                       gitlab-runner           11.1.0-2.0           11.2.0-1.0
                             granite              5.0-1.0            5.1.0-1.0
                        herbstluftwm            0.7.0-2.0            0.7.1-1.0
                              hgview            1.9.0-2.0           1.10.2-3.0
                              httpie            0.9.9-4.0            0.9.9-5.0
                    jupyter-notebook            5.3.0-3.0            5.5.0-1.0
          jupyter-widgetsnbextension          1:3.2.1-1.0          1:3.4.0-1.0
                              kibana            6.3.2-1.0            6.4.0-1.0
                               liblo           1:0.29-1.1           1:0.29-2.0
                      matrix-synapse           0.33.2-1.0           0.33.3-1.0
                               maude            2.7.1-2.0            2.7.1-2.1
                           mosquitto              1.5-1.0            1.5.1-1.0
                             mysql++              3.2.3-1            3.2.4-1.0
                       nginx-mod-njs            0.2.2-1.0            0.2.3-1.0
             perl-algorithm-annotate             0.10-9.0             0.10-9.1
                 perl-algorithm-diff           1.1903-4.0           1.1903-4.1
                  perl-anyevent-xmpp               0.55-3             0.55-3.1
                perl-app-borgrestore            3.0.0-2.0            3.1.0-1.0
                        perl-app-cli            0.313-6.0            0.313-6.1
                   perl-archive-cpio             0.10-3.0             0.10-3.1
                perl-archive-extract             0.80-4.0             0.80-4.1
                  perl-array-compare            3.0.1-1.0           3.0.1-1.10
                  perl-authen-radius               0.26-2             0.26-2.1
                    perl-authen-sasl             2.16-5.0             2.16-5.1
             perl-b-hooks-endofscope             0.21-4.0             0.21-4.1
                          phpmyadmin            4.8.2-1.0            4.8.3-1.0
                                 pm2            3.0.3-1.0            3.0.4-1.0
                        python-boto3           1.7.73-1.0           1.7.81-1.0
                     python-botocore          1.10.73-1.0          1.10.81-1.0
                      python-certifi        2018.8.13-1.0        2018.8.24-1.0
                 python-cinderclient            3.6.1-2.0            4.0.1-1.0
                      python-dropbox            8.9.0-2.0            9.0.0-1.0
                  python-entrypoints            0.2.3-2.0            0.2.3-3.0
                   python-hypothesis           3.68.2-1.0           3.69.2-1.0
                        python-ioflo            1.7.4-1.0            1.7.4-2.0
                          python-irc             16.1-2.0             16.4-1.0
               python-jupyter_client            5.2.2-2.0            5.2.3-1.0
                 python-jupyter_core            4.4.0-3.0            4.4.0-4.0
               python-more-itertools            4.2.0-2.0            4.3.0-1.0
                   python-persistent            4.3.0-1.0            4.4.1-1.0
                 python-phonenumbers           8.9.10-1.0           8.9.11-1.0
                       python-pillow            5.2.0-2.0            5.2.0-3.0
                    python-pkgconfig            1.3.1-2.0            1.4.0-1.0
                       python-plyvel            1.0.4-2.0            1.0.5-1.0
                         python-praw            5.4.0-2.0            6.0.0-1.0
                     python-prawcore           0.14.0-2.0            1.0.0-1.0
                    python-pyperclip            1.6.4-1.0            1.6.4-2.0
                       python-pytest            3.6.4-1.0            3.7.2-1.0
                 python-pytest-xdist           1.22.2-2.0           1.23.0-1.0
                         python-qtpy            1.4.2-2.0            1.4.2-3.0
                         python-raet            0.6.8-2.0            0.6.8-3.0
                    python-reportlab            3.5.1-2.0            3.5.6-1.0
                  python-ruamel-yaml          0.15.60-1.0          0.15.61-1.0
                python-secretstorage            3.0.1-4.0            3.0.1-6.0
                   python-sqlalchemy           1.2.10-1.1           1.2.11-1.0
                     python-tenacity           4.12.0-2.0            5.0.1-1.0
                         python-yara            3.8.0-1.0            3.8.1-1.0
                python-zope-security            4.2.3-1.0            4.3.0-1.0
                       python2-boto3           1.7.73-1.0           1.7.81-1.0
                    python2-botocore          1.10.73-1.0          1.10.81-1.0
                     python2-certifi        2018.8.13-1.0        2018.8.24-1.0
                python2-cinderclient            3.6.1-2.0            4.0.1-1.0
                     python2-dropbox            8.9.0-2.0            9.0.0-1.0
                  python2-hypothesis           3.68.2-1.0           3.69.2-1.0
                         python2-irc             16.1-2.0             16.4-1.0
              python2-jupyter_client            5.2.2-2.0            5.2.3-1.0
                python2-jupyter_core            4.4.0-3.0            4.4.0-4.0
              python2-more-itertools            4.2.0-2.0            4.3.0-1.0
                  python2-persistent            4.3.0-1.0            4.4.1-1.0
                python2-phonenumbers           8.9.10-1.0           8.9.11-1.0
                      python2-pillow            5.2.0-2.0            5.2.0-3.0
                   python2-pkgconfig            1.3.1-2.0            1.4.0-1.0
                      python2-plyvel            1.0.4-2.0            1.0.5-1.0
                        python2-praw            5.4.0-2.0            6.0.0-1.0
                    python2-prawcore           0.14.0-2.0            1.0.0-1.0
                   python2-pyperclip            1.6.4-1.0            1.6.4-2.0
                      python2-pytest            3.6.4-1.0            3.7.2-1.0
                python2-pytest-xdist           1.22.2-2.0           1.23.0-1.0
                        python2-qtpy            1.4.2-2.0            1.4.2-3.0
                   python2-reportlab            3.5.1-2.0            3.5.6-1.0
                  python2-sqlalchemy           1.2.10-1.1           1.2.11-1.0
                    python2-tenacity           4.12.0-2.0            5.0.1-1.0
                      python2-typing            3.6.4-1.0            3.6.4-2.0
                        python2-yara            3.8.0-1.0            3.8.1-1.0
               python2-zope-security            4.2.3-1.0            4.3.0-1.0
                            radicale            2.1.9-3.0           2.1.10-4.0
                              ranger            1.9.1-2.0            1.9.1-3.0
                           rng-tools            6.3.1-1.0            6.3.1-3.0
                        ruby-bundler           1.16.3-1.0           1.16.4-1.0
                              tt-rss1:17.4.r484.g6e6c3a87-1.01:17.4.r518.g02bb26a9-1.0
                           uglify-js            3.4.7-1.0            3.4.8-1.0
                               v2ray             3.35-1.0             3.36-1.0
                                yara            3.7.1-1.0            3.8.1-1.0
                           zita-dpl1            0.1.0-5.0            0.1.0-6.0
                            zita-mu1            0.2.2-5.0            0.2.2-6.0
                               dsdcc                    -            1.8.3-2.0
                         hcxdumptool                    -4.2.1+32+gf1dbb02-1.0
                            hcxtools                    -4.2.1+15+gbc206cc-1.0
                       python-ptable                    -   0.9.2.20180730-1.0
                     python-pypubsub                    -            4.0.0-1.0
                        python-qt.py                    -         1.2.0.b2-4.0
                            serialdv                    -            1.0.5-1.0

#10

works fine for me. Sporadic testing due to being busy with other tasks at the moment


#11

Sync.

:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                             abiword            3.0.2-7.1            3.0.2-8.0
                              anjuta           3.28.0-1.0           3.28.0-2.0
                              attica           5.48.0-1.0           5.49.0-1.0
                               avahi  0.7+16+g1cc2b8e-1.0  0.7+16+g1cc2b8e-2.0
                        avogadrolibs           1.90.0-7.0           1.91.0-1.0
                        breeze-icons           5.48.0-1.0           5.49.0-1.0
                              bullet               2.87-1             2.87-2.0
                         bullet-docs               2.87-1             2.87-2.0
                               cmake           3.11.4-2.0           3.12.1-1.0
                 extra-cmake-modules           5.48.0-2.0           5.49.0-1.0
                                 gcr           3.28.0-3.0           3.28.0-4.0
                               gedit           3.28.1-1.0           3.28.1-2.0
                                gitg         1:3.26.0-1.0         1:3.26.0-2.0
                               glade           3.22.1-1.0           3.22.1-2.0
                            graphviz          2.40.1-12.0          2.40.1-13.0
                                ibus           1.5.18-1.0           1.5.19-1.0
                             kapidox           5.48.0-1.0           5.49.0-1.0
                            karchive           5.48.0-1.0           5.49.0-1.0
                            kcalcore          18.04.3-1.0          18.08.0-1.0
                         kdeedu-data          18.04.3-1.0          18.08.0-1.0
                              kdnssd           5.48.0-1.0           5.49.0-1.0
                           kplotting           5.48.0-1.0           5.49.0-1.0
                            kwayland           5.48.0-1.0           5.49.0-1.0
                       kwindowsystem           5.48.0-1.0           5.49.0-1.0
                           libanjuta           3.28.0-1.0           3.28.0-2.0
                         libblockdev             2.18-1.1             2.19-1.0
                             libibus           1.5.18-1.0           1.5.19-1.0
                           libkexiv2          18.04.3-1.0          18.08.0-1.0
                      liblightdm-qt4         1:1.26.0-1.0         1:1.26.0-2.0
                      liblightdm-qt5         1:1.26.0-1.0         1:1.26.0-2.0
                             libpeas           1.22.0-2.0           1.22.0-3.0
                         libwbclient            4.8.3-2.0            4.8.4-1.0
                          libxnvctrl           396.45-1.0           396.51-1.0
                             liferea           1.12.3-1.0           1.12.4-1.0
                             lightdm         1:1.26.0-1.0         1:1.26.0-2.0
                                llvm            6.0.1-2.0            6.0.1-4.0
                           llvm-libs            6.0.1-2.0            6.0.1-4.0
                     modemmanager-qt           5.48.0-1.0           5.49.0-1.0
                   networkmanager-qt           5.48.0-1.0           5.49.0-1.0
                        oxygen-icons         1:5.48.0-1.0         1:5.49.0-1.0
                    oxygen-icons-svg         1:5.48.0-1.0         1:5.49.0-1.0
         plasma-workspace-wallpapers           5.13.3-1.0           5.13.4-1.0
                          polkit-qt50.112.0+git20180107-1.10.112.0+git20180107-2.0
                      python-automat            0.7.0-1.0            0.7.0-2.0
                       python-beaker           1.10.0-1.0           1.10.0-2.0
                   python-constantly             15.1.0-2           15.1.0-3.0
                    python-cssselect            1.0.3-1.0            1.0.3-2.0
                   python-feedparser              5.2.1-2            5.2.1-3.0
                    python-hyperlink           18.0.0-1.0           18.0.0-2.0
                  python-incremental             17.5.0-1           17.5.0-2.0
            python-lazy-object-proxy              1.3.1-1            1.3.1-2.0
                         python-lxml            4.2.3-1.0            4.2.4-1.0
                         python-mako              1.0.7-1            1.0.7-2.0
                       python-mccabe              0.6.1-1            0.6.1-2.0
                         python-nose              1.3.7-3            1.3.7-4.0
                        python-numpy           1.14.5-1.0           1.15.0-2.0
                          python-pip           10.0.1-1.0             18.0-1.0
            python-prometheus_client            0.2.0-1.0            0.2.0-2.0
               python-pyasn1-modules            0.2.2-1.0            0.2.2-2.0
                       python-rdflib              4.2.2-1            4.2.2-2.0
                     python-requests           2.19.1-1.0           2.19.1-2.0
                     python-retrying              1.3.3-3            1.3.3-4.0
             python-service-identity             17.0.0-1           17.0.0-2.0
                      python-sgmllib              5.2.1-2            5.2.1-3.0
                    python-shiboken2           5.11.0-4.0           5.11.0-5.0
                          python-sip          4.19.12-4.0          4.19.12-5.0
                    python-sip-pyqt5          4.19.12-4.0          4.19.12-5.0
                          python-six             1.11.0-1           1.11.0-3.0
                      python-twisted           18.7.0-2.0           18.7.0-2.1
                      python-urllib3             1.23-1.0             1.23-2.0
                        python-urwid            2.0.1-1.0            2.0.1-2.0
                        python-wrapt            1.10.11-1          1.10.11-2.0
                      python-wstools            0.4.8-1.0            0.4.8-2.0
                          python-xdg             0.26-1.0             0.26-2.0
               python-zope-interface            4.5.0-1.0            4.5.0-2.0
                                qemu           2.12.0-2.0            3.0.0-1.0
                     qemu-arch-extra           2.12.0-2.0            3.0.0-1.0
                  qemu-block-gluster           2.12.0-2.0            3.0.0-1.0
                    qemu-block-iscsi           2.12.0-2.0            3.0.0-1.0
                    qemu-guest-agent           2.12.0-2.0            3.0.0-1.0
                       qemu-headless           2.12.0-2.0            3.0.0-1.0
            qemu-headless-arch-extra           2.12.0-2.0            3.0.0-1.0
                               samba            4.8.3-2.0            4.8.4-1.0
                           smbclient            4.8.3-2.0            4.8.4-1.0
                              sonnet           5.48.0-1.0           5.49.0-1.0
                 syntax-highlighting           5.48.0-1.0           5.49.0-1.0
                        threadweaver           5.48.0-1.0           5.49.0-1.0
                              upower           0.99.7-1.0           0.99.8-1.0
                          volume_key           0.3.10-1.1           0.3.11-2.0
                    vulkan-html-docs         1:1.1.80-1.0         1:1.1.83-1.0
                          x2goclient          4.1.2.1-1.0          4.1.2.1-3.1
                 xfce4-screenshooter            1.9.2-1.0            1.9.3-1.0
                         ttf-carlito                    -         20130920-1.0


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                    adapta-gtk-theme        3.94.0.20-1.0        3.94.0.92-1.0
                             arc-kde         20180614-1.0         20180614-2.0
                             blueman            2.0.5-2.0            2.0.6-1.0
              caja-extensions-common           1.20.0-2.0           1.20.1-1.0
                caja-image-converter           1.20.0-2.0           1.20.1-1.0
                  caja-open-terminal           1.20.0-2.0           1.20.1-1.0
                         caja-sendto           1.20.0-2.0           1.20.1-1.0
                          caja-share           1.20.0-2.0           1.20.1-1.0
                      caja-wallpaper           1.20.0-2.0           1.20.1-1.0
                     caja-xattr-tags           1.20.0-2.0           1.20.1-1.0
                             cantata            2.3.1-2.0            2.3.2-1.0
                        cmake-fedora            2.9.2-4.0            2.9.2-5.0
                          converseen          0.9.6.2-7.0            0.9.7-1.0
                             crystal           0.25.1-1.0           0.26.0-1.0
                     deepin-anything            0.0.2-2.0            0.0.3-1.0
                          deepin-api           3.1.27-1.0           3.1.30-1.0
               deepin-qt5dxcb-plugin           1.1.10-1.0           1.1.11-1.0
                      doublecmd-gtk2            0.8.3-1.0            0.8.4-1.0
                       doublecmd-qt5            0.8.3-1.0            0.8.4-1.0
                           dtkwidget          2.0.9.2-1.0          2.0.9.3-1.0
                          fcitx-mozc    2.20.2673.102-2.1    2.23.2815.102-2.0
                           filezilla           3.35.2-1.0           3.36.0-1.0
                           firewalld            0.6.1-2.0            0.6.1-3.0
                           flameshot            0.5.1-5.0            0.6.0-1.0
                             freeciv            2.6.0-1.0            2.6.0-2.0
                              fwknop            2.6.9-4.1           2.6.10-1.0
                              glider            0.6.6-1.0            0.6.7-1.0
                         gnome-latex           3.30.0-1.0           3.30.2-1.0
                            gnuradio           3.7.11-6.0         3.7.13.4-2.0
                  gnuradio-companion           3.7.11-6.0         3.7.13.4-2.0
                 gnuradio-fcdproplus           3.7.5-12.0           3.7.5-13.0
                      gnuradio-iqbal          0.37.2-28.0          0.37.2-29.0
                    gnuradio-osmosdr           0.1.4-26.0           0.1.4-27.0
                              gpxsee             5.15-1.0             5.17-1.0
                                gqrx           2.11.1-2.0           2.11.5-1.0
                           gscan2pdf            2.1.2-1.0            2.1.4-1.0
                gst-editing-services           1.14.1-1.0           1.14.2-1.0
                        gst-validate           1.14.1-1.0           1.14.2-1.0
                         ibus-hangul              1.5.0-3            1.5.1-1.0
                                 iwd              0.6-1.0              0.7-1.0
                           keepassxc            2.3.3-1.1            2.3.4-1.0
                         kvantum-qt5           0.10.7-1.0           0.10.8-1.0
                   kvantum-theme-arc         20180614-1.0         20180614-2.0
                             lazarus            1.8.4-1.0            1.8.4-3.0
                        lazarus-gtk2            1.8.4-1.0            1.8.4-3.0
                         lazarus-qt5            1.8.4-1.0            1.8.4-3.0
                              libuhd         3.11.1.0-1.0         3.13.0.1-1.0
                     libuhd-firmware         3.11.1.0-1.0         3.13.0.1-1.0
                             libvirt            4.5.0-1.0            4.6.0-3.0
                      libvirt-python            4.5.0-2.0            4.6.0-1.0
                     libvirt-python2            4.5.0-2.0            4.6.0-1.0
                             libvolk              1.3-8.0              1.4-1.0
                                lilv           0.24.2-2.0           0.24.4-1.0
                           limesuite          18.06.0-1.0          18.06.0-2.0
                             linssid              3.3-1.0              3.6-1.0
             nextcloud-app-bookmarks         1:0.11.0-1.0         1:0.12.1-1.0
                         paulstretch            2.2.2-1.0            2.2.2-2.0
                                pdal            1.7.2-2.0            1.7.2-3.0
                    perl-anyevent-i3             0.17-3.0             0.17-4.0
                     perl-image-sane             0.14-1.0             0.14-2.0
                            pgadmin4              3.0-2.0              3.2-1.0
                           profanity            1:0.5.1-1          1:0.5.1-2.0
                       profanity-gtk            1:0.5.1-1          1:0.5.1-2.0
                 python-atomicwrites            1.1.5-5.0            1.2.0-1.0
                    python-biopython             1.71-2.0             1.72-1.0
                      python-cypari2            1.2.1-1.0            1.2.1-3.0
                    python-cysignals            1.7.2-1.0            1.7.2-4.0
            python-django-extensions            2.1.0-2.0            2.1.2-1.0
                     python-django-q            0.9.4-3.0            1.0.0-1.0
                   python-hypothesis           3.69.2-1.0           3.69.3-1.0
                       python-kajiki            0.7.2-1.0            0.7.2-2.0
              python-mysql-connector           8.0.11-2.0           8.0.12-1.0
                       python-psutil            5.4.6-2.0            5.4.7-1.0
                      python-pygpgme                0.3-5              0.3-6.0
                        python-pyicu            2.0.3-2.0            2.0.6-1.0
                       python-pyodbc           4.0.23-2.0           4.0.24-1.0
                       python-pytest            3.7.2-1.0            3.7.3-1.0
               python-pytest-timeout            1.3.1-1.0            1.3.2-1.0
                        python-pywal            3.1.0-1.0            3.1.0-2.0
                     python-tenacity            5.0.1-1.0            5.0.2-1.0
                     python-wxpython            4.0.1-2.0            4.0.3-3.0
                python2-atomicwrites            1.1.5-5.0            1.2.0-1.0
                   python2-biopython             1.71-2.0             1.72-1.0
                  python2-hypothesis           3.69.2-1.0           3.69.3-1.0
             python2-mysql-connector           8.0.11-2.0           8.0.12-1.0
                      python2-psutil            5.4.6-2.0            5.4.7-1.0
                     python2-pygpgme                0.3-5              0.3-6.0
                      python2-pyodbc           4.0.23-2.0           4.0.24-1.0
                      python2-pytest            3.7.2-1.0            3.7.3-1.0
              python2-pytest-timeout            1.3.1-1.0            1.3.2-1.0
                    python2-tenacity            5.0.1-1.0            5.0.2-1.0
                         qbittorrent            4.1.1-2.0            4.1.2-1.0
                     qbittorrent-nox            4.1.1-2.0            4.1.2-1.0
                               qconf              2.4-1.0              2.4-2.0
                               qt5ct             0.35-2.0             0.36-1.0
                              qt5pas       2.6.r57934-1.0       2.6.r57934-2.0
                          qtkeychain            0.9.0-1.0            0.9.1-1.0
                             remmina       1:1.2.31.2-1.0       1:1.2.31.4-1.0
                           shairplay 20160101.ce80e00-1.1 20180806.a761c22-1.0
                           spice-gtk             0.34-1.1             0.35-1.0
                              sratom            0.6.2-1.0            0.6.2-2.0
                          streamlink           0.14.2-2.0           0.14.2-3.0
                sugar-activity-write               99-2.0             99.1-1.0
                               tokei            7.0.3-1.0            8.0.0-1.0
                     translate-shell          0.9.6.7-1.0          0.9.6.8-1.1
                           uriparser            0.8.5-1.0            0.8.6-1.0
                         vapoursynth              R44-1.0              R44-2.0
                         virt-viewer              6.0-1.1              7.0-2.0
                              weston            4.0.0-1.0            5.0.0-1.0
                            whowatch            1.8.5-3.0            1.8.6-1.0
                                wine             3.13-1.0             3.14-1.0
                        wine-staging           3.13.1-1.0             3.14-1.0
                            xcircuit           3.9.72-1.0           3.9.73-1.0
                               xmms20.8DrO_o.949.gca15e830-11.00.8DrO_o.949.gca15e830-12.0
                     zsh-completions             0.27.0-1           0.28.0-1.0
                               glibd                    -            2.0.0-1.0
                                japa                    -            0.8.4-3.0
                              kresus                    -           0.13.2-1.0
                         multimon-ng                    -            1.1.5-2.0
                               piper                    -          0.2.901-1.0
                       python-datrie                    -            0.7.1-2.0
                       python-semver                    -            2.8.1-1.0
                      python2-datrie                    -            0.7.1-2.0
                      python2-meliae                    -            0.4.0-1.0
                      python2-semver                    -            2.8.1-1.0
                 realtime-privileges                    -                2-1.0
                               wdiff                    -            1.2.2-3.0
                     weboob-headless                    -              1.3-1.0

#12

deplaced


#13

I don’t build 4.18 for i686. :wink:


#14

Any chance of an ISO refresh @jonathon ? The only reason I ask is I’ve recently acquired quite a large number of netbooks from our storesman for “disposal”, however they’re all brand new so I’m going to wipe XP off them and give away to my kids school and 2 other local schools and 2 local RSLs as prizes for fund raisers.

I just don’t want to have to run huge amounts of updates on so many machines :tired_face: though I will if no refresh will be coming and I’m forced :sleepy:


#15

I would install manjaro32 to a USB stick, boot it on the netbooks and install with manjaro-architect. But indeed, Calamares would be faster. But it was @philm who made the i686 ISOs and he likes educational project very much.


#16

The speed of it is my real concern, I have just over 20 of these things I’m going to donate for fund raising.

It’ll kill me if I have to do it via an old ISO (17.1.1) then get all updates or by architect for each system.


#17

If the USB is an installed system then you won’t need to download the packages each time. What will be slower is to have much more stept in an m-a installation. But if the hardware is very similar disk cloning could be a solution.


#18

Well another reason I’d prefer an ISO is that I was going to trick my kids in to helping out with the install :wink: M-A might be a bit much for my 2 youngest.

Ive also been toying with the idea of turning them into fake “ChromeBooks”, but I’d much prefer them as a full Linux system for people… I’m not in a huge rush though.


#19

There’s a big set of updates and rebuilds incoming, therefore

I still need to look at spinning an installer image. :sleepy:


#20

2 posts were merged into an existing topic: [Testing Update i686] 2018-08-29 - Many rebuilds, Virtualbox